package com.iformall.service;

import com.iformall.domain.po.WxFlowRecord;
import java.util.List;

/**
 * @author luozukai
 * 流程审批记录
 */
public interface WxFlowRecordService {

    /**
     * 查询列表
     * @param flowRecord
     * @return
     */
	List<WxFlowRecord> findList(WxFlowRecord flowRecord);
	
    void saveOrUpdate(WxFlowRecord flowRecord);


}
